﻿@using DAweb.Models;
@model List<tblLoaiSanPham>
<ul>
    @foreach (var item in Model)
    {
        <li><a href="@Url.Action("SanPhamTHeoLoai","SanPham", new { @MaLoaiSP = item.MaLoaiSP })">@item.TenLoaiSP</a></li>
    }
</ul>

